@charset "utf-8";



body {
  color:#000; background:#9EF8EE; font:16px "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3","Hiragino Kaku Gothic Pro", "¥á¥¤¥¥ª", Meiryo,"£Í£Ó £Ð¥´¥·¥Ã¥¯",Osaka,sans-serif; line-height:1.8; text-align:center; letter-spacing:normal; min-width:1200px;_display: inline;_zoom:1; }

h1 , h2 , h3 , h4 , h5 , h6 , address {
 font-style:normal;
 font-weight:normal;
 font-size:100%;
}

p {
  margin:0 50px 30px;
}

table{ border-spacing:0; border:0; }
table th{ text-align:left; vertical-align:top; font-weight:normal; }
table td{ word-break:break-all; }

a:link , a:visited{ color:#004ead; text-decoration:underline; }
a:hover{ color:#3a92ff; text-decoration:underline; }

.floatR{ float:right; }
.floatL{ float:left; }

.left{ text-align:left; }
.right{ text-align:right; }
.center{ text-align:center; }


h2 {
  font-size:27px;
  font-weight: bold;
}

.mbig {
  font-size:40px;
}

.big {
  font-size:30px;
}

.middle {
  font-size: 25px;
}

.lmiddle {
  font-size:20px;
}

.small {
  font-size:14px;
}

.bgyellow {
  background: yellow;
}

.red {
  color: red;
}

.blue {
  color:blue;
}


.shadow {
  padding:20px 0 2px;
  box-shadow:0px 0px 8px rgba(0,0,0,0.6);
}



.faq h3 {
  font-size: 16px;
  margin-top: 32px;
}
.faq dl {
  border: 1px solid #ccc;
}
.faq dt {
font-weight: bold;
  color: #111;
  background: #f4f4f4; /* uQvƒ^ƒCƒgƒ‹‚Ì”wŒiF */
  padding: 8px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.faq dt:first-child {
  border-top: none;
}
.faq dt:before {
  content: "Q.";
  font-weight: bold;
  margin-right: 8px;
}
.faq dd {
  padding: 16px 16px 24px 30px;
  margin: 0;
  line-height: 140%;
}
.faq dd:first-line {
  font-weight: bold;
  color: #bf0000;
}
.faq dd:before {
  content: "A.";
  font-weight: bold;
  margin-right: 8px;
  margin-left: -21px;
}



.box-9 {
  width: 700px;
    background: -webkit-repeating-linear-gradient(-45deg, #d6d9ff, #d6d9ff 5px, #fdfcff 5px, #fdfcff 10px);
    background: repeating-linear-gradient(-45deg, #d6d9ff, #d6d9ff 5px, #fdfcff 5px, #fdfcff 10px);
    color: #4a1086;
    margin: 2em auto;
    padding: 2em;
}



table.brwsr1 {
    font-size: 22px;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 1px;
}
 
table.brwsr1 th {
    padding: 12px;
    vertical-align: middle;
    text-align: left;
    border: #999 1px solid;
    color: #000;
}
 
table.brwsr1 td {
    padding: 12px;
    vertical-align: middle;
    text-align: left;
    border-bottom: #999 1px solid;
    font-size: 18px;
}
 
table.brwsr1 th.r1 {
    width: 152px;
    border: #999 1px solid;
    background: #fff;
}
 
table.brwsr1 th.r2,
table.brwsr1 td.r2 {
    width: 228px;
    border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #D8D8D8;
}
 
table.brwsr1 th.r2,
table.brwsr1 th.r3,
table.brwsr1 th.r4 {
    text-align: center;
}
 
table.brwsr1 th.r3,
table.brwsr1 td.r3 {
    width: 328px;
    font-weight:bold;
    border-left: #fff 1px solid;
    border-right: #999 1px solid;
    background: #F79F81;
}


.points {
padding: 0.4em 0.5em;/*文字の上下 左右の余白*/
color: #494949;/*文字色*/
background: #f4f4f4;/*背景色*/
border-left: solid 5px #7db4e6;/*左線*/
border-bottom: solid 3px #d7d7d7;/*下線*/
}


/* wrap */
.wrap{ width:980px; margin:30px auto; text-align:left; position:relative; }


/* header */
.header{ text-align:center; }

.header h1{ margin:35px 0 20px; }

.news{ background:red; height:66px; padding:8px 0;margin-top:-10px; }
.interview{ background:url(../images/interview_bg.png) no-repeat; width:700px; height:394px; padding:73px 17px 17px; margin:0 auto 10px; }


/* contents */
.contents{ background:url(../images/contents_bg.png) repeat-y center top; padding-bottom:20px; }

.txtbox {
  margin:30px auto;
  text-align:left;
  background:#fff;
  width:888px;
  position:relative; 
}

.midasi {
  margin-top:50px;
}

.box2 {
  width: 800px;
  margin:50px auto;
  box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
  -webkit-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
  -moz-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
  padding:150px 10px 10px;
  border:1px solid #ccc;
}

.box2 p {
  padding:1em 0;
}

.box2 img {
    position: absolute;
    top: -16px;
    left: -36px;
}

.box2 .imgright {
  float: right;
  margin: 0 15px;
}

.photo { 
  position:absolute;
  top:25px;
  left:500px; 
}


.intro1{ margin:30px auto; text-align:center; width:888px;background:#fff; }
.intro2 .photo{ position:relative; }
.intro2 .photo img{ position:absolute; top:-250px; left:550px; }

.pv{ background:url(../images/pv_bg.jpg) no-repeat; width:700px; height:394px; padding:73px 17px 17px; margin:0 auto 30px; }

.contents h2{ padding:20px 0 10px; text-align:center; }

.message .item{ margin:0 50px 40px; padding:35px 0 20px; border:solid 1px #fff; background:url(../images/message_bg.png) repeat; box-shadow:0px 0px 8px rgba(0,0,0,0.6); position:relative; }

.message .item .pic1{ background:url(../images/.png) no-repeat top right; }
.message .item .pic2{ background:url(../images/book.png) no-repeat top right; margin-right:30px; }
.message .item .pic3{ background:url(../images/message_pic3.png) no-repeat top right; }
.message .item .pic4{ background:url(../images/message_pic4.png) no-repeat bottom right; }
.message .item .pic5{ background:url(../images/profile_photo.jpg) no-repeat top right; margin-right:15px; }
.message .item .pic6{ background:url(../images/profile_book.jpg) no-repeat top right; margin-right:15px; }
.message .profile{ background-color:#FBFBFB; border:solid 1px #fff; border-radius:10px; margin:50px 30px 10px; padding-top:30px; box-shadow:0px 0px 5px rgba(0,0,0,0.2); }
.message .profile p{ margin-left:35px; }



.sec1 .pic1{ background:url(../images/sec1_pic1.jpg) no-repeat top right; margin-right:1px; }

.sec2 .pic1{ background:url(../images/sec2_pic1.jpg) no-repeat bottom right; margin-right:1px; }

.sec3 .pic2{ background:url(../images/sec3_pic2.jpg) no-repeat center right; margin-right:30px; }

.sec5 .pic1{ background:url(../images/sec5_pic1.jpg) no-repeat top right; margin-right:30px; }
.sec5 h3{ text-align:center; margin-bottom:30px; }

h2.set{ position:relative; width:980px; margin:0 auto; }
h2.set .abs{ top:20px; left:-15px; }

.set1 .item{ background:url(../images/ptn1.png) repeat; margin:0 50px; border:solid 1px #e4e4e4; border-radius:10px; margin-bottom:30px; position:relative; }
.set1 .item .disc1{ background:url(../images/set1_item_disc1bg.png) no-repeat center top; }
.set1 .item .disc2{ background:url(../images/set1_item_disc2bg.png) no-repeat center top; }
.set1 .item .disc3{ background:url(../images/set1_item_disc3bg.png) no-repeat center top; }
.set1 .item h3{ text-align:center; padding:30px 0 25px; }
.set1 .item .label{ position:absolute; top:85px; left:670px; }

.set2 .flow{ border-radius:10px; margin:0 50px; padding-top:20px; }
.set2 .disc1{ border:solid 1px #c9d2b9;
  background-image:-moz-linear-gradient( 90deg, rgb(252,255,245) 0%, rgb(214,231,181) 100%);
  background-image:-webkit-linear-gradient( 90deg, rgb(252,255,245) 0%, rgb(214,231,181) 100%);
  background-image:-ms-linear-gradient( 90deg, rgb(252,255,245) 0%, rgb(214,231,181) 100%);	
}
.set2 .disc2{ border:solid 1px #d1d2b9;
  background-image: -moz-linear-gradient( 90deg, rgb(254,255,245) 0%, rgb(237,241,181) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(254,255,245) 0%, rgb(237,241,181) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(254,255,245) 0%, rgb(237,241,181) 100%);
}
.set2 .disc3{ border:solid 1px #b9d2ca;
  background-image: -moz-linear-gradient( 90deg, rgb(252,255,245) 0%, rgb(179,219,188) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(252,255,245) 0%, rgb(179,219,188) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(252,255,245) 0%, rgb(179,219,188) 100%);
}
.set2 .flow h3{ text-align:center; }
.set2 .flow .txt{ background-color:#fff; margin:15px; padding:20px; border-radius:0 0 10px 10px; border:solid 1px #efefef; }

.sec5 .ability{ border-radius:10px; margin:0 50px 30px; border:solid 1px #c9d2b9; }
.sec5 .ptn1{
              background-image:-moz-linear-gradient( 90deg, rgb(231,242,211) 0%, rgb(214,231,181) 100%);
              background-image:-webkit-linear-gradient( 90deg, rgb(231,242,211) 0%, rgb(214,231,181) 100%);
              background-image:-ms-linear-gradient( 90deg, rgb(231,242,211) 0%, rgb(214,231,181) 100%);	
            }
.sec5 .ptn2{
              background-image:-moz-linear-gradient( 90deg, rgb(241,243,216) 0%, rgb(237,241,181) 100%);
              background-image:-webkit-linear-gradient( 90deg, rgb(241,243,216) 0%, rgb(237,241,181) 100%);
              background-image:-ms-linear-gradient( 90deg, rgb(241,243,216) 0%, rgb(237,241,181) 100%);	
            }
.sec5 .ptn3{
              background-image:-moz-linear-gradient( 90deg, rgb(212,239,218) 0%, rgb(179,219,188) 100%);
              background-image:-webkit-linear-gradient( 90deg, rgb(212,239,218) 0%, rgb(179,219,188) 100%);
              background-image:-ms-linear-gradient( 90deg, rgb(212,239,218) 0%, rgb(179,219,188) 100%);	
            }
.sec5 .ability .ttl{ text-align:center; padding:10px 0; }
.sec5 .txt{ margin:0 30px 30px; padding-top:30px; border-radius:6px; border:solid 1px #fff; }
.sec5 .ptn1 .txt{ background:#fff url(../images/ability_ptn1_bg.jpg) no-repeat top right; }
.sec5 .ptn2 .txt{ background:#fff url(../images/ability_ptn2_bg.jpg) no-repeat top right; }
.sec5 .ptn3 .txt{ background:#fff url(../images/ability_ptn3_bg.jpg) no-repeat top right; }

.att{ border:solid 1px #c5c5c5; padding:15px; font-size:14px; margin:0 50px 30px; }
.att2{ border:double #ed2323; font-weight:bold; padding:20px; margin:0 50px 30px; font-size:18px; line-height:1.4; }

table.tokuyaku{ border-collapse:separate; border-spacing:1px; background-color:#cdcdcd; line-height:2; font-size:12px; width:820px; margin:0 auto 40px; }
table.tokuyaku th , table.tokuyaku td{ border:1px solid #fff; padding:5px 10px; }
table.tokuyaku th{ font-weight:bold; background-color:#cdcdcd; width:200px; vertical-align:middle; }
table.tokuyaku td{ background-color:#fff; }
table.tokuyaku ol{ margin-left:20px; }


/* form */
select option{ padding:0 5px; }

.youtube {
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.youtube::before {
  position: absolute;
  content: "クリックして再生▶";
  color: #fff;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  line-height: 180px;
  background: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  transition: all 0.3s;
}
.youtube:hover::before {
  background: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  transition: all 0.3s;
}


.talk {
  box-sizing: border-box;
   position: relative;
   font-size: 20px;
   margin-left: 70px;
   margin-bottom: 28px; /* 当ブログの引用・補足部分と同じ値 */
   padding: 15px 10px 14px;
   border: 1px solid #ddd;
   min-height: 60px;
}
.talk::before {
content: "";
   width: 64px;
   height: 64px;
   border-radius: 50%;
   background-size: cover;
   background-position: center center;
   background-repeat: no-repeat;
   position: absolute;
   top:0;
   left: -74px;
}
/* 画像の設定。class名を変えていけばいくらでも増やせます。 */
.jibun {
  background: #F0FFFF;
}
.jibun::before {
   background-image: url('../images/cro10.png');
}
.female::before {
   background-image: url('../images/men_bk.jpg');
   background-color: #87cebe;
   background-size: 80%;
}
.female2::before {
   background-image: url('../images/lady-s.png');
   background-color: #FAFAD2;
   background-size: 80%;
}
.female3::before {
   background-image: url('../images/men-s.png');
   background-color: #FFF;
   background-size: 80%;
}




.timer {
  font-size:60px;
  background: #000;
  color:yellow;
}

/* footer */
.footer {
  background-color:#000;
  text-align:center;
  padding:20px 0;
  margin-top:-10px;
  z-index:2;
  position:relative;
}


/* clearfix */
.cf:before {
    content: "";
    display: table;
}

.cf:after {
    content: " ";
    display: block;
    clear: both;
}

